<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@android:color/transparent"
    android:gravity="bottom|center"
    android:orientation="vertical"
    android:weightSum="1"
    tools:ignore="MissingDefaultResource">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="0dip"
        android:layout_weight="@string/weight_layout_player_movie_list"
        android:background="@color/transparent"
        android:gravity="center_vertical"
        android:orientation="vertical"
        android:weightSum="1">
        <!-- Summary information of focused movie -->
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="0dip"
            android:layout_weight="0.25"
            android:background="@drawable/bg_movie_list_top_player"
            android:gravity="center"
            android:orientation="horizontal"
            android:paddingBottom="@dimen/movie_detail_padding_top_bottom_plot"
            android:paddingLeft="@dimen/movie_detail_padding_left_right_plot"
            android:paddingRight="@dimen/movie_detail_padding_left_right_plot"
            android:paddingTop="@dimen/movie_detail_padding_top_bottom_plot"
            android:layout_marginBottom="10dp"
            android:layout_marginLeft="@dimen/margin_player_top_detail"
            android:layout_marginRight="@dimen/margin_player_top_detail">


            <FrameLayout
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:paddingLeft="5dp"
                android:paddingRight="5dp"
                android:layout_marginRight="10dp">

                <com.android.volley.toolbox.NetworkImageView
                    android:id="@+id/imgview_poster"
                    android:layout_width="wrap_content"
                    android:layout_height="match_parent"
                    android:background="@drawable/border_image"
                    android:padding="1dp"
                    android:scaleType="fitXY"
                    android:layout_gravity="center" />

            </FrameLayout>

            <RelativeLayout
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:gravity="top">

                <TextView
                    android:id="@+id/txtview_name_movie"
                    android:textSize="@dimen/text_size_playlist_title"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content" />

                <TextView
                    android:id="@+id/txtview_year_movie"
                    style="@style/player_list_text_top_detail"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_below="@+id/txtview_name_movie" />

                <TextView
                    android:id="@+id/txtview_imdb_movie"
                    android:layout_width="wrap_content"
                    style="@style/player_list_text_top_detail"
                    android:layout_height="wrap_content"
                    android:layout_below="@+id/txtview_year_movie" />

            </RelativeLayout>

        </LinearLayout>

        <!-- Horizontal list movies -->
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="0dip"
            android:layout_weight="0.75"
            android:background="#66000000"
            android:orientation="vertical"
            android:weightSum="1">


            <com.aveplus.avepay_cpocket.movie.movie.main.customwidget.CenterLockHorizontalScrollview
                android:id="@+id/scollSubCategory"
                style="@style/player_list_scrollbar"
                android:layout_width="match_parent"
                android:layout_height="0dp"
                android:layout_centerInParent="true"
                android:layout_weight="0.15">

                <LinearLayout
                    android:id="@+id/rowSubcategory"
                    android:layout_width="fill_parent"
                    android:layout_height="match_parent"
                    android:gravity="center"
                    android:orientation="horizontal">

                </LinearLayout>
            </com.aveplus.avepay_cpocket.movie.movie.main.customwidget.CenterLockHorizontalScrollview>

            <View
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:background="@drawable/line_player_list" />

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="0dp"
                android:layout_weight="0.8"
                android:paddingLeft="20dp"
                android:paddingRight="20dp">

                <ImageButton
                    android:id="@+id/btnBack"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentLeft="true"
                    android:layout_centerVertical="true"
                    android:background="@color/transparent"
                    android:src="@drawable/ic_action_back_white" />

                <com.aveplus.avepay_cpocket.movie.movie.main.customwidget.CenterLockHorizontalScrollview
                    android:id="@+id/scollMovies"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:layout_marginLeft="@dimen/margin_player_movie_list"
                    android:layout_marginRight="@dimen/margin_player_movie_list"
                    android:layout_toLeftOf="@+id/btnNext"
                    android:layout_toRightOf="@+id/btnBack"
                    android:paddingBottom="@dimen/movie_detail_padding_top_bottom_plot"
                    android:scrollbars="none">

                    <LinearLayout
                        android:id="@+id/rowMovies"
                        android:layout_width="fill_parent"
                        android:layout_height="match_parent"
                        android:gravity="center_horizontal"
                        android:orientation="horizontal" />
                </com.aveplus.avepay_cpocket.movie.movie.main.customwidget.CenterLockHorizontalScrollview>

                <ImageButton
                    android:id="@+id/btnNext"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentRight="true"
                    android:layout_centerVertical="true"
                    android:background="@color/transparent"
                    android:src="@drawable/ic_action_next_white" />
            </RelativeLayout>
        </LinearLayout>
    </LinearLayout>
</LinearLayout>
